Skip to main content
GET
Get emissions by travel (road)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

organizationId
string
required

The organization id of the carbon emissions UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
fromDate
string<date>

Used for filtering

toDate
string<date>

Used for filtering

type
enum<string>
required

The type of the emission. Required type for the travel tab is "travel"

Available options:
emissions,
travel

Response

OK

companyId
string

organization id

Pattern: ^[0-9a-fA-F]{32}$
totalExpenses
integer

Total count of expenses with road travel type

totalEmission
number

Total expense emissions

emissionPerFuelType
object[]
Last modified on August 31, 2026